#flypark-modal-content, #flypark-modal-data {background-color: black;display:none;}

/* Overlay */
#flypark-overlay {background-color:#000; cursor:wait;}

/* Container */
#flypark-container {background-color:#eee; color:#000; font: 16px/24px "Lucida Grande",Arial,sans-serif; padding-bottom:0px; width:680px; -moz-border-radius-bottomleft:6px; -webkit-border-bottom-left-radius:6px; -moz-border-radius-bottomright:6px; -webkit-border-bottom-right-radius:6px; border-radius:0 0 6px 6px; -moz-box-shadow:0 0 64px #000; -webkit-box-shadow:0 0 64px #000; box-shadow:0 0 64px #000;}
#flypark-container a {color:#ddd;}
#flypark-container #flypark-modal-title {color:#000; background-color:#ddd; border-bottom:1px solid #ccc; font-weight:bold; padding:6px 8px; text-shadow:0 1px 0 #f4f4f4;}
#flypark-container .close {display:none; position:absolute; right:0; top:0;}
#flypark-container .close a {display:block; color:#777; font-weight:bold; padding:1px 12px 0; text-decoration:none; text-shadow:0 1px 0 #f4f4f4;}
#flypark-container .close a:hover {color:#000;}
#flypark-container #flypark-modal-data {font-size:12px; padding:6px 12px;}
#flypark-container h2 {margin:10px 0 6px;}
#flypark-container p {margin-bottom:10px;}
#flypark-container span {color:#777;}

.tooltip { /* hide and position tooltip */
  top:-25px;
  left:164px;
  width:65px;
  background-color:black;
  color:yellow;
  border-radius:5px;
  opacity:0;
  position:inherit;
  -webkit-transition: all 0.5s;
  -moz-transition:  all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition:  all 0.5s;
  transition:  all 0.5s;
  visibility:hidden;
  padding:3px 5px;
}

.hover:hover .tooltip { /* display tooltip on hover */
    opacity:1;
    visibility:visible;

}

.tooltip-dt { /* hide and position tooltip */
  top:-25px;
  left:164px;
  width:65px;
  background-color:black;
  color:yellow;
  border-radius:5px;
  opacity:0;
  position:inherit;
  -webkit-transition: all 0.5s;
  -moz-transition:  all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition:  all 0.5s;
  transition:  all 0.5s;
  visibility:hidden;
  padding:3px 5px;
  z-index: 1;
}

.hover-dt:hover .tooltip-dt { /* display tooltip on hover */
    opacity:1;
    visibility:visible;

}

.tooltip-afdt { /* hide and position tooltip */
  top:-25px;
  left:164px;
  width:65px;
  background-color:black;
  color:yellow;
  border-radius:5px;
  opacity:0;
  position:inherit;
  -webkit-transition: all 0.5s;
  -moz-transition:  all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition:  all 0.5s;
  transition:  all 0.5s;
  visibility:hidden;
  padding:3px 5px;
  z-index: 1;
}


 .hover-afdt:hover .tooltip-afdt { /* display tooltip on hover */
    opacity:1;
    visibility:visible;

}
